Subject: AVS on DEC Alpha

From: "Chuck Ulmer, D.A.Smith Group" <[email-masked]>
Date: Mon, 10 Oct 1994 08:57:07 -0500 (EST)

Let me first apologize for sending to the list; however, I am not able to
send directly to the poster of the original question.

Duane Walker writes:
>
>Hello,
>
>WE are considering buying a DEC alpha system for our computational chemsitry
>group.  I need to know if AVS or another similar visualization package is
>available for the alpha systems running OSF, if they are available,  what the 
>academic pricing is,  and finally how is the performace for generation of 
>isosurfaces.  I am especially interested in avs with the chemistry viewer 
>added.
>
>
>all information appreciated
>
>Duane Walker
>Mathematical Chemistry Research Unit
>University of Saskatchewan
>Saskatoon, Saskatchewan, Canada
>
>[email-masked]
--

Duane:

  AVS does run on the Alpha with OSF/1.  The DASGroup, Inc., has all rights
to the development, distribution, and sales of the the AVS Chemistry
Viewer and we have done the port to the DEC Alpha under OSF/1.  I constantly
run the Chem. Viewer on an Alpha with Denali graphics and am amazed at
the performance.  While I have not seen the Chemistry Viewer running on
an Alpha with ZLX graphics, I have been told that responce time is "fantastic".
  If and when you get an Alpha running AVS, let me know and I can give you
a demo copy of the AVS Chemistry Viewer and you can judge for yourself.  I
have also written several demo scripts which Degital Equipment Corp. has
used to show off the graphics at various shows.  These scripts demonstrate
several Chemistry Viewer features, such as molecular orbital display, electro-
static potential, vibrational frequency animation, setting up Gaussian and
Mopac input, and of course, the moleclar editor.

Thanks,
Chuck
--
 Charles W. Ulmer, II
 Senior Scientist
 Product Manager - The AVS Chemistry Viewer
 The DASGroup, Inc.
 3807 Elmhurst Road
 Toledo,  OH  43613
 
 phone: (419)537-4028		[email-masked]
 fax:   (419)537-4033